.tapa-catalogo{height: 245px; width: auto;}
h5{font-size: 17px}
section{padding-bottom: 20px;}
@font-face {
    font-family: 'lucky_typewriterregular';
    src: url('imgs/fonts/Oswald-VariableFont_wght.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*url('imgs/fonts/lucky_typewriter-webfont.woff2') format('woff2'),*/
footer.footer {
    background: #ffb347;
}
footer h5{color:#777777; margin-bottom: 10px;}
.maquina{font-family: lucky_typewriterregular;}
/*ARREGLOS BOOTSTRAP*/
.card-body{padding: 0.2rem 1rem;}
.card{border: 0}
.navbar-inner{background: #ffb347;}
header .navbar .brand.logo{margin-top: 15px;}
.navbar{padding: 0}
.jumbotron{background-color: #94c045;}
.titu-libro-dest{font-family: Tahoma, Arial, sans-serif; font-weight: 300; width: 100%; text-align: center; }
#libros-editados h4{font-size: 15px;}
#pagination-demo1 {margin-left: 10px}
.pag-libros h5{font-size: 18px; margin-bottom: .25rem;}
.libros-relacionados-tit{font-size: 13px;}
.bajada-libro-relacionado{font-size: 15px}
.bajada-libro-relacionado a{color: black}
/*.lateral-libro a{color: black}*/
#otros-de-genero h5{margin-bottom: 0; font-size: 13px}
#otros-de-genero a{color: black}
/*PARA DESKTOP*/
@media (min-width: 1200px){
	.row {margin-left: 0;}
	.span4{margin-left: 0px;}
	#libros-destacados{margin-bottom: 50px;}
	#libros-destacados h4{font-size: 13px; margin-top: 2px; margin-bottom: 0px;}
	.jumbotron {border-radius: 0 0 10px 10px !important;}
	.bajada-i{font-size: 12px;}
	.lateral-libro i{line-height: 1em}

}

@media (max-width: 767px){
	body {padding-right: 0px; padding-left: 0px;}
	section#subintro {margin-left: 0; margin-right: 0;}
	.caja-tapa{text-align: center;}
	.caja-tapa img{width: 100%; height: auto;}
	.foto-post{width: 100%;}
	.navbar{text-align: center;}
	.brand{width: 100%}
	footer{width: 100%; margin-left: 0 !important; margin-right: 0 !important; text-align: center;}
	footer .row{margin-bottom: 0}
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top{margin-right: 0px;  margin-left: 0px;}
	.home .jumbotron{margin-right: 0;}
	#libros-destacados h4{font-size: 25px; margin: 0; }
	#libros-destacados i{margin-bottom: 45px; margin-bottom: 45px; font-size: 15px;}
	#libros-destacados img{padding-top: 41px}
	.titu-libro-dest h2{margin-bottom: 0 !important;}
	.jumbotron {border-radius: 0 !important}
	#autores h5{font-size: 23px}
	#autores small{font-size: 97%;}
	#libros-editados h5{margin-top: 20px}
	#libros-editados h4{font-size: 21px;}
	#blog-col-der {margin-top: 20px;}
	#cuerpo-de-nota iframe{max-width: 100%}
	.main-nota {padding-top: 0 !important}
	.pag-libros h5{font-size: 23px; margin-bottom: .25rem;}
	#catego a{font-size: 15px}
	.cuerpo-libro {padding-top: 0 !important}
	.libros-relacionados-tit {font-size: 20px;}
	.bajada-libro-relacionado{font-size: 22px}
	#otros-de-genero h2{font-size: 22px;}
	#otros-de-genero h5{font-size: 22px}
	#otros-de-genero i{font-size: 17px;}
	#otros-de-genero img{padding-top: 22px}
	.quienes-somos{padding-top: 0 !important}
	.librerias{padding-top: 0 !important}
	.contacto-cuerpo{padding-top: 0 !important}
	.contacto-cuerpo aside{margin-bottom: 20px !important}
	.nota-en-home{padding-bottom: 30px}
}

#libros-destacados a{color: black}
.navbar-inner{width: 100%}
/*ARREGLOS BOOTSTRAP*/
footer ul.regular li{margin-top: 0}
#cuerpo-de-nota p{font-size: 16px}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #000000;}


.btn-color:hover, .btn-color.active, .btn-color.disabled, .btn-color[disabled] {background: #ffb347 !important}
.btn-color {background: #ffb347 !important}